LT Education

AvatarJ A asked 2 years ago

Hi Kelvin,
Do any of the templates (running on website since 2015) need to be uploaded again to be compatible with joomla 3.7?
thanks,
John

AvatarJ A replied 2 years ago

Sorry, meant eLearning template.

Kelvinadmin Staff replied 2 years ago

Template from 2015 is too old version, and using Helix II framework, not Helix III.
So, you should setup new LT eLearning, renew license to get license for your website, set up it on DEV domain. Then, you bring your current content to new DEV site with J3.7, after finish you can replace your DEV site to your live website.

Spring Sale 2019

eskişehir escort izmit Escort bursa escort bayan ankara escort bayan van escort bayan elazığ escort bayan erzurum escort bayan
[Big Update] All Joomla! templates are ready with Joomla! 3.9.x (latest), preparing for Joomla! 4 Learn More!
[Happy Spring Sale!] Get 25% Discount for Your order! Limited Time => Get Coupon Code!